<!doctype html>
<html>
<head>
<title>无限下拉方案</title>
<meta charset="UTF-8"/>
<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,user-scalable=0">
<style>
ul,li{margin:0;padding:0;}
li{list-style:none;}
/* .wrap{padding: 10px;} */

#m-listContainer li {
    height: 150px;
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: red;
}

#m-listContainer li:nth-of-type(2n) {
    background: #fff;
}

#m-listContainer li:nth-of-type(2n+1) {
    background: #999;
}
</style>
</head>
<body>
    <div id="J_wrap" class="wrap">
        <ul id="m-listContainer">
            <li id="item-first"></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li id="item-last"></li>
        </ul>
    </div>
<script type="text/javascript" src="./listScroll.js"></script>
<script type="text/javascript" src="./index.js"></script>
</body>
</html>
